﻿body {
}

.textToLeft
{
    text-align:left;
    direction:ltr;
}

a:link
{
	color:Black;
	font-family:Arial;
	font-weight:bold;
	text-decoration:none;
	font-size:9pt;
}



A:hover
{
	color:Red;
	font-family:Arial;
	font-weight:bold;
	text-decoration:none;
	font-size:10pt;
}



a:visited
{
	color:Black;
	font-family:Arial;
	font-weight:bold;
	text-decoration:none;
	font-size:9pt;
}

a:visited:hover
{
	color:Red;
	font-family:Arial;
	font-weight:bold;
	text-decoration:none;
	font-size:9pt;
}

A:active
{
	color:Red;
	font-family:Arial;
	font-weight:bold;
	text-decoration:none;
	font-size:9pt;
}
